﻿
* {box-sizing: border-box}

/* Set height of body and the document to 100% */
body, html {
  height: 100%;
  margin: 0;
  font-family: Arial;
  scroll: none;
}

/* Style tab links */
.tablink {
  background-color: #777;
  color: rgb(200,200,200);
  float: left;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
/*  width: 33.33%;*/
  width: 50%;
  display: fixed;
  border-top: 0px;
  border-bottom: 0px;
  border-right: 1px;
  border-color: #006491;
  height: 50px
}

.tablink:hover {
  background-color: #555;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: white;
  display: none;
  height: 100%;
  width= 100%;
  position: absolute;
  margin-top: 48px;
}

.tabbody {
  height: calc(100% - 50px);
  width: 100%;
  position: fixed;
  top: 50px;
}

/*Messagebox*/
.modal {
  display: none; 
  position: fixed; 
  z-index: 1; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}

.modal-header {
  background-color: #006491;
  padding: 5px 20px;
  border: 0px;
  width: 100%; 
  font-family:Arial;
  font-size:16px;
  color: white;
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto; 
  border: 1px solid #888;
  width: 600px; 
  height: 126px;
}

.modal-body {
  background-color: #fefefe;
  padding: 20px;
  border: 0px;
  width: 100%; 
  font-family:Arial;
  font-size:14px;
  vertical-align:middle;
}

.modal-footer {
  background-color: #fefefe;
  padding: 10px 20px;
  border: 0px;
  width: 100%; 
  height: 65px;
  text-align: center;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.ok-button {
  border: none; 
  color: white; 
  padding: 10px 50px; 
  cursor: pointer; 
  font-family:Arial;
  font-size: 16px;
  background-color: #006491; 
}

.ok-button:hover {
    background-color: #8a8a8a;
    color: white;
}
